# Create token Get a bearer token which will allow you to access the other endpoints in this API Endpoint: POST /accounts/token Version: 1.0 Security: ## Request fields (application/json): - `client_id` (string, required) Example: "your-client-id" - `client_secret` (string, required) Example: "your-client-secret" ## Response 201 fields (application/json): - `access_token` (string) The JWT access token to use for API requests. Example: "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..." - `token_type` (string) The type of token, always "Bearer". Example: "Bearer" - `expires_in` (integer) The number of seconds until the token expires. Example: 3600 - `scope` (string) The permissions that this token grants. Example: "read:account create:account delete:account" ## Response 401 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name"